XvFreeEncodingInfo(__libmansuffix__)

NAME
XvFreeEncodingInfo - free encoding information

SYNOPSIS
void XvFreeEncodingInfo(XvEncodingInfo *p_encoding_info);

ARGUMENTS

p_encoding_info
    Pointer to where the encoding information is located.

DESCRIPTION
XvFreeEncodingInfo(__libmansuffix__) frees encoding information that was returned by XvQueryEncodings(__libmansuffix__). The data structure used for encoding information is defined in the reference page for XvQueryEncodings(__libmansuffix__).

SEE ALSO
XvQueryEncodings(__libmansuffix__)